<?xml version="1.0" encoding="ISO-8859-1" ?>
<dialog name="matchresult_halftime" x="1" y="4" w="32" d="25" >
	<title value="530" />
	<background stadium="true" name="match" />
	<commentary match="true" value="521" />
	
	<gadgets>

		<include filename="matchresult" />
					
	</gadgets>
	
</dialog>
